junit(1)

NAME
junit - automated testing framework for Java

SYNOPSIS
junit [option] TestCaseName ...

DESCRIPTION
junit is a simple framework for writing and running automated tests. As a political gesture, it celebrates programmers testing their own software.

OPTIONS
A summary of options are included below.

TestCaseName
    TestCaseName is name of TestCase class.

-help
    Show summary of options.

-text
    using text user interface.

-awt
    using awt user interface.

-swing
    using swing user interface.

AUTHOR
This manual page was written by Takashi Okamoto <tora@debian.org>, for the Debian GNU/Linux system (but may be used by others).